using System;
using System.Collections.Generic;
using System.Data.Linq;
using System.Linq;
using System.Text;
using Wierszowki.Core.Interfaces;
using Wierszowki.Core.Linq;

namespace Wierszowki.Services
{
    public class BaseService
    {
        public WierszowkiDataContext DataContext { get; set; }
        
        public BaseService()
        {
            DataContext = new WierszowkiDataContext();
        }

        public BaseService(WierszowkiDataContext dataContext)
        {
            DataContext = dataContext;
        }
    }
}
